How to install libvotca-csg2-dev on Debian 9 (Stretch)